.aaCabecera {  }
.aaCabecera #header{z-index: 2; }

.aaCabecera .cabeceraMicroEcosistema { display: inline-block; width: 100%; background: #fff !important; border-bottom: 2px solid #E5E5E5; height: 50px; line-height: 50px; z-index: 2000; }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema { background: #fff !important; display: inline-block; vertical-align: middle; min-width: auto !important; height: 50px; line-height: 50px; top: -2px; width: auto;  }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .wrapper{height: 50px; width: auto; }

	.perfilUsuarioGnoss .novedades a{color: #fff !important; }
	.perfilUsuarioGnoss .novedades a .ico,
	.perfilUsuarioGnoss p.usuario strong,
	.perfilUsuarioGnoss .desplegable a,
	.perfilUsuarioGnoss .otrasIdentidades a{color: #222 !important; }

.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema {  }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema #opciones { margin-left: 25px; }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema #opciones li { height: 50px; line-height: 50px; }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema #opciones li a { height: auto; padding: 0; padding-right: 15px; }

.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema #idiomas { display: none; }

.aaCabecera .cabeceraMicroEcosistema .didactaliaHome { display: inline-block; vertical-align: middle; position: relative; float: right; }
.aaCabecera .cabeceraMicroEcosistema .didactaliaHome .logoDidactalia { border-left: 1px solid #e5e5e5; height: 50px; line-height: 50px; display: block; cursor: pointer;padding: 0 20px; float: right; }
.aaCabecera .cabeceraMicroEcosistema .didactaliaHome .logoDidactalia img { vertical-align: middle; height: 20px; }
.aaCabecera .cabeceraMicroEcosistema .didactaliaHome i { font-size: 25px !important; position: relative; top: 7px; margin-left: 15px; color: #666; }
.aaCabecera .cabeceraMicroEcosistema .didactaliaHome i.iconoMenu { display: inline-block !important; }
.aaCabecera .cabeceraMicroEcosistema .didactaliaHome i.iconoCerrar { display: none !important; }

.aaCabecera .cabeceraMicroEcosistema .didactaliaHome ul { display: none; margin: 0; padding: 0; background: #fff; position: absolute; border: 1px solid #E5E5E5; border-top: 2px solid #e5e5e5; z-index: 2000; top: 50px; }
.aaCabecera .cabeceraMicroEcosistema .didactaliaHome ul li { display: block; width: 100%; border-bottom: 1px solid #E5E5E5; padding: 10px 0; }
.aaCabecera .cabeceraMicroEcosistema .didactaliaHome ul li a { padding: 10px !important; color: #222; }

.aaCabecera .cabeceraMicroEcosistema .didactaliaHome.activo { }
.aaCabecera .cabeceraMicroEcosistema .didactaliaHome.activo .logoDidactalia {  }
.aaCabecera .cabeceraMicroEcosistema .didactaliaHome.activo i { }
.aaCabecera .cabeceraMicroEcosistema .didactaliaHome.activo i.iconoMenu { display: none !important; }
.aaCabecera .cabeceraMicroEcosistema .didactaliaHome.activo i.iconoCerrar { display: inline-block !important; }
.aaCabecera .cabeceraMicroEcosistema .didactaliaHome.activo ul { display: block; width: 99%; -webkit-box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); -moz-box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); }

.aaCabecera .cabeceraMicroEcosistema .idiomasMicroEcosistema { display: inline-block; vertical-align: middle; position: relative; float: right; }
.aaCabecera .cabeceraMicroEcosistema .idiomasMicroEcosistema .idiomaActivo { padding: 0 15px; border-left: 1px solid #e5e5e5;  text-transform: uppercase; font-size: 13px; cursor: pointer; }
.aaCabecera .cabeceraMicroEcosistema .idiomasMicroEcosistema .dropdown-menu { position: absolute; display: none; }
.aaCabecera .cabeceraMicroEcosistema .idiomasMicroEcosistema .dropdown-menu ul { background: #fff; position: absolute; border: 1px solid #E5E5E5; border-top: 2px solid #e5e5e5; margin: 0; padding: 0; z-index: 20000; }
.aaCabecera .cabeceraMicroEcosistema .idiomasMicroEcosistema .dropdown-menu ul li { display: block; width: 100%; border-bottom: 1px solid #E5E5E5; min-width: 200px; padding: 10px 0; }
.aaCabecera .cabeceraMicroEcosistema .idiomasMicroEcosistema .dropdown-menu ul li a { padding: 10px !important; color: #222; }
.aaCabecera .cabeceraMicroEcosistema .idiomasMicroEcosistema.activo .dropdown-menu { display: block; -webkit-box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); -moz-box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); }

.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual { margin-left: 0px; height: 50px; line-height: 50px; display: block; float: left; width: auto; }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual .usuario { height: 52px; line-height: 50px; width: 200px;  padding-top: 3px; }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual .usuario a strong{font-weight: 400; color: #777; }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual .usuario img { position: relative; top: 5px; padding-left: 5px; }

.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual .desplegable { width: 300px; padding: 0; top: 0; border: 0; }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual .desplegable .listado { -webkit-box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); -moz-box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual .desplegable .listado li { padding: 10px; border-bottom: 1px solid #e5e5e5; }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual .desplegable .listado li.cabeceraListado { height: 50px; line-height: 50px; padding: 0; }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual .desplegable .listado li.cabeceraListado img { width: 40px; height: 40px; margin-right: 5px; position: relative; top: 5px; padding-left: 5px; }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual .desplegable .listado li.cabeceraListado strong { line-height: 50px; height: 50px; display: inline-block; position: relative; top: -10px; }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual .desplegable .listado li.cabeceraListado i { position: absolute; top: 15px; right: 15px; font-size: 20px; cursor: pointer; }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual .desplegable .listado li.salir { margin: 0; border: 0; }

.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual.activo {  }
.aaCabecera .cabeceraMicroEcosistema .divMicroEcosistema .usuarioConectadoActual.activo .desplegable { display: block; }


.perfilUsuarioGnoss .otrasIdentidades ul{height: 50px; line-height: 50px; overflow: inherit; }

	/* NUEVA CABECERA ADMINISTRADOR */
	
	.perfilUsuarioGnoss .novedades ul li > span.avisos{background: #E4042B; color: #fff; border-radius: 50%; bottom: inherit; width: auto; padding: 3px; top: 9px; right: 5px; min-width: 10px; text-align: center;  }
	.perfilUsuarioGnoss .otrasIdentidades ul li > span.novedades,
	.perfilUsuarioGnoss .novedades ul li > span.novedades{background: #E4042B; color: #fff; border-radius: 50%; min-width: 10px; text-align: center; }
	
	.perfilUsuarioGnoss .novedades{}
	.perfilUsuarioGnoss .novedades ul li{width: 50px; height: 52px; line-height: 50px; margin: 0; border-left: 1px solid #ddd; }
	.perfilUsuarioGnoss .novedades ul li a{background: none; text-indent: inherit; text-align: center; width: auto; height: 52px; line-height: 60px; margin: 0; padding: 0 15px; }
	.perfilUsuarioGnoss .novedades ul li a .ico{font-size: 18px; }
	
	.perfilUsuarioGnoss .espacios{height: 52px; margin: 0;}
	.perfilUsuarioGnoss .espacios > ul{}
	.perfilUsuarioGnoss .espacios > ul > li{height: 52px; line-height: 55px; padding: 0 15px; border-left: 1px solid #ddd; }
	.aaCabecera .cabeceraMicroEcosistema .perfilUsuarioGnoss .espacios > ul > li > a{background: none; padding: 0; color: #989898 !important; }
	.perfilUsuarioGnoss .espacios > ul > li .desplegable{-webkit-box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); -moz-box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); padding: 0; top: 0; background: #fff; z-index: 99; }
	.perfilUsuarioGnoss .espacios > ul > li .desplegable > ul{margin: 0; padding: 0; }
	.perfilUsuarioGnoss .espacios > ul > li .desplegable > ul li{padding: 10px; border-bottom: 1px solid #e5e5e5; }
	.perfilUsuarioGnoss .espacios > ul > li .desplegable > ul li a{display: inline-block; }
	.perfilUsuarioGnoss .espacios > ul > li .desplegable > ul li a span{}
	
	.perfilUsuarioGnoss .espacios > ul > li .desplegable > ul.cabeceraListado{height: 50px; line-height: 50px; padding: 0; border-bottom: 1px solid #e5e5e5; }
	.perfilUsuarioGnoss .espacios > ul > li .desplegable > ul.cabeceraListado li{padding: 0px; height: 50px; line-height: 50px;  }
	.perfilUsuarioGnoss .espacios > ul > li .desplegable > ul.cabeceraListado strong{padding: 10px; }
	.perfilUsuarioGnoss .espacios > ul > li .desplegable > ul.cabeceraListado i{position: absolute; top: 15px; right: 15px; font-size: 20px; cursor: pointer; }
	.perfilUsuarioGnoss .espacios > ul > li .desplegable > ul.listadoMisContribuciones li{border-bottom: 0; }
	
	.perfilUsuarioGnoss .espacios .mostrarListadoTodos,
	.perfilUsuarioGnoss .espacios .mostrarListadoAmpliado{border-top: 0; margin: 0; padding: 10px; }
	
	.perfilUsuarioGnoss .otrasIdentidades{margin: 0; }
	.perfilUsuarioGnoss .otrasIdentidades > ul{width: auto; }
	.perfilUsuarioGnoss .otrasIdentidades > ul > li{width: 50px; height: 52px; line-height: 50px; margin: 0; border-left: 1px solid #ddd; }
	.perfilUsuarioGnoss .otrasIdentidades > ul > li:last-child{border-right: 1px solid #ddd; }
	.perfilUsuarioGnoss .otrasIdentidades > ul > li > a{width: auto; height: 52px; line-height: 60px; margin: 0; background: none; text-indent: inherit; text-align: center; font-size: 18px; }
	.perfilUsuarioGnoss .otrasIdentidades > ul > li > a img{position: inherit; padding-top: 8px; }
	.perfilUsuarioGnoss .otrasIdentidades > ul > li:first-child > a,
	.perfilUsuarioGnoss .otrasIdentidades > ul > li:last-child > a{padding: 0 15px; }
	.perfilUsuarioGnoss .otrasIdentidades > ul > li > a > span{display: none; }
	.perfilUsuarioGnoss .otrasIdentidades > ul > li > a > span.ico{display: inline-block; }
	.perfilUsuarioGnoss .otrasIdentidades > ul > li.masIdentidades{}
	.perfilUsuarioGnoss .otrasIdentidades > ul > li.masIdentidades a{padding: 0;}
	.perfilUsuarioGnoss .otrasIdentidades > ul > li.masIdentidades a:hover{text-decoration: none; outline: 0; border: 0; }
	.perfilUsuarioGnoss .otrasIdentidades > ul > li.masIdentidades a span{display: block; height: 100%; line-height: 52px; margin: 0; font-size: 30px; }
	
	.perfilUsuarioGnoss .otrasIdentidades .fa-angle-down{display: block;}
	.perfilUsuarioGnoss .otrasIdentidades .mdi-navigation-close{display: none;}
	.perfilUsuarioGnoss .otrasIdentidades.showDesplegable .fa-angle-down{display: none;}
	.perfilUsuarioGnoss .otrasIdentidades.showDesplegable .mdi-navigation-close{display: block;}
	
	.perfilUsuarioGnoss .otrasIdentidades .panelMasIdentidades.desplegable{-webkit-box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); -moz-box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); box-shadow: 5px 5px 5px 0px rgba(153,153,153,0.5); top: 52px; border: 1px solid #ddd; padding: 0; }
	.perfilUsuarioGnoss .otrasIdentidades .panelMasIdentidades > ul{line-height: 20px; }
	.perfilUsuarioGnoss .otrasIdentidades .panelMasIdentidades > ul > li{padding: 10px; border-bottom: 1px solid #e5e5e5; }
	.perfilUsuarioGnoss .otrasIdentidades .panelMasIdentidades > ul > li > a{}
	
	
/* FOOTER */

/*GRUPOS FOOTER*/

#footerFixed {  display: inline-block; width: 100%; margin-top: 20px; position: fixed; bottom: 0px; z-index: 20000; background: #E4042B; left: 0; max-height: 40px; }
#footerFixed .footerFixedWrapper { margin: 0 auto; width: 90%; }

#footerFixed .footerLogo{ margin-top: 5px; display: inline-block; }
#footerFixed .footerLogo img{ cursor: pointer; }

#footerFixed .desplegar { display: inline-block; }
#footerFixed .desplegar a.iconoDesplegar{ background: url('resources/spriteIcons.png?v=2.2.0037_20160113_1521') no-repeat -35px -515px; width: 30px; height: 35px; display: inline-block; text-indent: -9999em; float: right; }
#footerFixed .footerFixedDesplegar.desplegado .desplegar a.iconoDesplegar { background-position: 0px -515px;  }


@media (max-width: 768px){
	#footerFixed, 
	.ecosistemaRedDidactalia { position: initial !important; }
}

/* FOOTER RED DIDACTALIA */

.ecosistemaRedDidactalia{ display: none; }
.ecosistemaRedDidactalia.activo { display: block; }
.ecosistemaRedDidactalia { width: 650px; position: fixed; bottom: 35px; left: 20px; z-index: 2000; background: #edeae5; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.5); -moz-box-shadow:  0px 0px 10px rgba(0,0,0,0.5); box-shadow:  0px 0px 10px rgba(0,0,0,0.5); overflow: hidden;}

.ecosistemaRedDidactalia .listadoEcosistema { width: 199px; float: left; border-right: 1px solid #bbbab8; padding-bottom: 30px; }
.ecosistemaRedDidactalia .listadoEcosistema ul{ background: none; padding: 20px; margin: 0;}
.ecosistemaRedDidactalia .listadoEcosistema ul li{ background: none; border: none; padding: 0; text-align: left; list-style: none; }
.ecosistemaRedDidactalia .listadoEcosistema ul li.masEcosistema{ margin-top: 20px; }
.ecosistemaRedDidactalia .listadoEcosistema ul li a{ background: none; text-indent: 0px; height: auto; width: auto; color: #555555; font-size: 14px; font-weight: bold; margin-bottom: 5px; }
.ecosistemaRedDidactalia .listadoEcosistema ul li.activa a{ color: #E4042B; }

.ecosistemaRedDidactalia .contenidoEcosistema.activa { display: block; }
.ecosistemaRedDidactalia .contenidoEcosistema { width: 450px; float: left; display: none; position: relative; overflow: hidden; }

.ecosistemaRedDidactalia .contenidoEcosistema .groupTitle{ display: none; }

.ecosistemaRedDidactalia .contenidoEcosistema span.tituloEcosistema,
.ecosistemaRedDidactalia .contenidoEcosistema p.tituloRecurso { font-size: 14px; margin: 20px 0; text-align: center; width: 100%; display: block; color: #666; }

.ecosistemaRedDidactalia .contenidoEcosistema p{ text-indent: -999em; background: url('resources/loader.gif') no-repeat 0px 0px; background-size: 90px; height: 90px; width: 90px; margin: 0 auto; display: none; }
.ecosistemaRedDidactalia .contenidoEcosistema a.irEcosistema{ text-align: center; margin-bottom: 20px; color: #E4032B; font-weight: bold; display: inline-block; width: 100%;  }

.ecosistemaRedDidactalia .contenidoEcosistema .resourceListContainer { display: inline-block; width: 400px; overflow: hidden; position: relative; white-space: nowrap; margin: 0 auto; display: block; }
.ecosistemaRedDidactalia .contenidoEcosistema .resourceListContainer .resourceList{ position: relative; }
.ecosistemaRedDidactalia .contenidoEcosistema .resourceListContainer .resourceList p{ display: none; }
.ecosistemaRedDidactalia .contenidoEcosistema .resourceListContainer .resourceList .resource{ margin-right: 5px; display: inline-block; width: 90px; height: 90px; overflow:hidden; vertical-align: top; position: relative;}
.ecosistemaRedDidactalia .contenidoEcosistema .resourceListContainer .resourceList .resource a img{ width: 90px; height: 90px; }
.ecosistemaRedDidactalia .contenidoEcosistema .resourceListContainer .resourceList .resource a p.tituloRecurso { display: none; font-size: 13px; white-space: normal; position: absolute; color: white; /*top: 10px; left: 10px;*/ margin: 0; font-weight: bold; z-index: 2000; font-family: helvetica, arial; line-height: 16px; text-align: left; padding-left: 5px; padding-top: 5px;}
.ecosistemaRedDidactalia .contenidoEcosistema .resourceListContainer .resourceList .resource:hover a p.tituloRecurso { display: block; background: none; text-indent: 0; }
.ecosistemaRedDidactalia .contenidoEcosistema .resourceListContainer .resourceList .resource .mascara{ position: absolute; top: 0; left: 0; background: #000; opacity: 0.6; width: 90px; height: 90px; display: none; }
.ecosistemaRedDidactalia .contenidoEcosistema .resourceListContainer .resourceList .resource:hover .mascara{ display: block; }

.ecosistemaRedDidactalia .contenidoEcosistema .paginadorSiguienteAnterior { display: none; position: initial; }
.ecosistemaRedDidactalia .contenidoEcosistema .paginadorSiguienteAnterior a{ position: absolute; top: 100px; display: block; }
.ecosistemaRedDidactalia .contenidoEcosistema .paginadorSiguienteAnterior a.prev{ left: 5px; }
.ecosistemaRedDidactalia .contenidoEcosistema .paginadorSiguienteAnterior a.next{ right: 10px; }

.ecosistemaRedDidactalia .contenidoEcosistema .paginadorSiguienteAnterior a span.icono { background: url('resources/spriteIcons.png?v=2.2.0037_20160113_1521') no-repeat 0px 0px; display: block; width: 10px; height: 10px; text-indent: -99999em; }
.ecosistemaRedDidactalia .contenidoEcosistema .paginadorSiguienteAnterior a.prev span.icono { background-position: -364px -258px; }
.ecosistemaRedDidactalia .contenidoEcosistema .paginadorSiguienteAnterior a.next span.icono { background-position: -377px -258px; }
.ecosistemaRedDidactalia .contenidoEcosistema.nomore .paginadorSiguienteAnterior a.next { display: none; }

@media (max-width: 650px) {
	.ecosistemaRedDidactalia{ width: 100%; left: 0px; }
	.ecosistemaRedDidactalia .contenidoEcosistema { width: 100%; }
	.ecosistemaRedDidactalia .listadoEcosistema{ display: none; }

	.ecosistemaRedDidactalia .contenidoEcosistema .groupTitle { background: #BBBAB7; border-bottom: 1px solid #fff; margin: 0; padding: 15px 0; }
	.ecosistemaRedDidactalia .contenidoEcosistema .groupTitle span.tituloEcosistema { margin: 0; }

	.ecosistemaRedDidactalia .contenidoEcosistema,
	.ecosistemaRedDidactalia .contenidoEcosistema .groupTitle, 
	.ecosistemaRedDidactalia .contenidoEcosistema .groupTitle span.tituloEcosistema { display: block; }

	.ecosistemaRedDidactalia .contenidoEcosistema span.tituloEcosistema, 
	.ecosistemaRedDidactalia .contenidoEcosistema .resourceListContainer,
	.ecosistemaRedDidactalia .contenidoEcosistema a.irEcosistema,
	.ecosistemaRedDidactalia .contenidoEcosistema .sinResultados { display: none ; }

	.ecosistemaRedDidactalia .contenidoEcosistema.activa span.tituloEcosistema,
	.ecosistemaRedDidactalia .contenidoEcosistema.activa .resourceListContainer,
	.ecosistemaRedDidactalia .contenidoEcosistema.activa a.irEcosistema,
	.ecosistemaRedDidactalia .contenidoEcosistema.activa .paginadorSiguienteAnterior,
	.ecosistemaRedDidactalia .contenidoEcosistema.activa .sinResultados { display: block;}

	.ecosistemaRedDidactalia .contenidoEcosistema .paginadorSiguienteAnterior a{ top: 150px; }
	.ecosistemaRedDidactalia .contenidoEcosistema .resourceListContainer { margin: 0 auto; width: 285px;}
	.ecosistemaRedDidactalia .contenidoEcosistema a.irEcosistema{ margin-top: 20px; }
}



/* FORMULARIO LOGIN ACTIVADO */
.formLoginActivo .aaCabecera{background: #FFF; }
.formLoginActivo .cabeceraMicroEcosistema{height: auto; }
.formLoginActivo .formularioLoginHeader{width: 100%; background: #FFF; }
.formLoginActivo .formularioLoginHeader .wrap{width: 992px; margin: 0 auto; }


/* CABECERA VERSION 2.0 */

.aaCabecera .cabeceramicroecosistema { background: #E4042B; height: 45px; width: 100%; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175); font-family: helvetica, arial, sans-serif !important; }
.aaCabecera .cabeceramicroecosistema *{font-family: helvetica, arial, sans-serif !important;}

.aaCabecera .cabeceramicroecosistema .opcionesComunidad { width: 33.3333%; float: left; height: 45px; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader { display: inline-block; width: 100%; height: 45px; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul { height: 45px; margin: 0; padding: 0; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li { position: relative; list-style: none; float: left; line-height: 45px; width: 45px; height: 45px; border-right: 1px solid #fff; } 
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.open { background: #EDEAE5; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li:first-child { border-left: 0px; } 
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li:last-child { border-right: 1px solid #fff; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li a { background: none; text-indent: -99999em; font-size: 0; width: 45px; height: 45px; float: left; } 
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li a span.icono{ position: absolute; top: 11px; left: 14px; background: url('resources/spriteIconsdidactalia.png?v=2.2.0037_20160113_1521') no-repeat -213px -301px; display: inline-block; width: 20px; height: 20px; } 
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioHome {  }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioHome span.icono{ background-position: -2px -275px; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioMensajes {  }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioMensajes span.icono{ background-position: -27px -276px; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioSuscripciones {  }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioSuscripciones span.icono{ background-position: -52px -276px; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioSuscripciones.open span.icono{ background-position: -315px -432px; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioInvitaciones {  }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioInvitaciones ul{min-width: 160px; font-size: 14px; text-align: left; list-style: none; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175); float: left; margin: 0; right: 0; left: inherit; border: 0; border-radius: 0; z-index: 1000; position: relative; background: #EDEAE5; width: 300px; height: auto; display: none; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioInvitaciones ul li{position: relative; width: 280px; display: list-item; border-bottom: 1px solid #d5d1ce; height: auto; padding: 10px; border-left: 0; background: none; line-height: 45px; vertical-align: middle; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioInvitaciones ul li .icono{display: inline-block; width: 20px; height: 20px; background: url('resources/spriteIcons.png?v=1.0.0.0') no-repeat -232px -462px !important; position: relative; top: 10px; left: auto; vertical-align: middle; float: left; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioInvitaciones ul li a{color: #E4042B; text-indent: 0; width: auto; height: auto; font-size: 12px; line-height: inherit; padding: 0 10px; white-space: normal; vertical-align: middle; display: inline-block; margin: 0; max-width: 80%;}
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioInvitaciones span.icono{ background-position: -79px -277px; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioInvitaciones.open span.icono{ background-position: -289px -430px; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioInvitaciones.open ul{display: inherit; }
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioInvitaciones ul li.verTodas{background: #737373; min-height: 35px; text-align: center;}
.aaCabecera .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li.usuarioInvitaciones ul li.verTodas a{width: 100%; color: #FFF; }


.aaCabecera .cabeceramicroecosistema .comunidad { width: 33.3333%; float: left; height: 45px; text-align: center; }
.aaCabecera .cabeceramicroecosistema .comunidad .logoDidactalia { position: relative; top: 10px; }
.aaCabecera .cabeceramicroecosistema .comunidad .logoDidactalia img {  }
.aaCabecera .cabeceramicroecosistema .comunidad .logoDidactalia i { cursor: pointer; font-size: 30px; top: -1px; position: relative; margin-left: 10px; color: #fff; font-family: "Material-Design-Icons" !important; display: none !important; }
.aaCabecera .cabeceramicroecosistema .comunidad .logoDidactalia i.iconoCerrar { display: none; }
.aaCabecera .cabeceramicroecosistema .comunidad ul{display: none; font-size: 14px; text-align: left; list-style: none; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175); float: left; margin: 0; right: inherit; left: 40%; border: 0; border-radius: 0; z-index: 1000; position: absolute; background: #EDEAE5; min-width: 300px; height: auto; top: 45px; padding: 0; }
.aaCabecera .cabeceramicroecosistema .comunidad ul li{border-bottom: 1px solid #fff; line-height: 0; }
.aaCabecera .cabeceramicroecosistema .comunidad ul li a{font-weight: bold; color: #707072; display: block; padding: 6px; padding-left: 20px; text-decoration: none; line-height: normal; font-size: 14px; }

.aaCabecera .cabeceramicroecosistema .comunidad ul li a:focus,
.aaCabecera .cabeceramicroecosistema .comunidad ul li a:hover{background: #f5f5f5;}
.aaCabecera .cabeceramicroecosistema .comunidad.abierto ul{display: inherit; }

.aaCabecera .cabeceramicroecosistema .opcionesUsuario { width: 33.3333%; float: left; height: 45px; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader { float: right; height: 45px; position: relative; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul { margin: 0; padding: 0; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li { list-style: none; line-height: 45px; float: left;  } 

.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li ul { display: none; background: #EDEAE5;  }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.open ul,
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.abierto ul { display: inherit; }

.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal{ padding: 0px 10px; border: 1px solid #fff; border-bottom: 0; border-top: 0; position: relative; height: 45px; line-height: 45px; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal a{ color: #fff; font-weight: bold; text-decoration: none; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal a span.icono{ background: url('resources/spriteIcons.png?v=2.2.0037_20160113_1521') no-repeat -213px -301px; display: inline-block; width: 20px; height: 20px; margin-right: 5px; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal.open{ background: #F2ECE8; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal.open a{ color: #a2a09f !important; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal.open a span.icono { background-position: -435px -304px; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul{min-width: 160px; font-size: 14px; text-align: left; list-style: none; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175); float: right; margin: 0; right: 0; left: inherit; border: 0; border-radius: 0; z-index: 1000; position: absolute; background: #EDEAE5; width: 260px; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li{width: 100%; display: block; padding: 0; border-bottom: 1px solid #fff; line-height: 45px;}
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li:hover{background: #bbbab6; color: #fff; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li:hover a .literal .titulo,
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li:hover a{color: #fff !important; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li a .imagen{padding: 0 15px; border-right: 1px solid #fff; display: table-cell; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li a .imagen .icono{display: inline-block; width: 20px; height: 20px; background: url('resources/spriteIcons.png?v=1.0.0.0') no-repeat 0px 0px; vertical-align: middle; margin: 0; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li a .literal{width: 100%; font-size: 15px; padding-left: 20px; display: table-cell; vertical-align: middle; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li a .literal .titulo{ color: #a2a09f !important; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li a .literal .icono{display: none;}

.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li.miEspacioPersonal .imagen .icono{background-position: -562px -356px; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li.miEspacioPersonal:hover .imagen .icono{background-position: -562px -392px; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li.misComunidades .imagen .icono{background-position: -203px -252px; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li.misComunidades:hover .imagen .icono{background-position: -78px -278px; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li.misBorradores .imagen .icono{background-position: -369px -303px; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.acc-espacioPersonal ul li.misBorradores:hover .imagen .icono{background-position: -311px -304px; }


.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.usuarioConectado { width: 45px; height: 45px; margin: 0; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.usuarioConectado .usuario { margin: 0; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.usuarioConectado .usuario a { width: 45px; height: 45px; float: left; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.usuarioConectado .usuario a strong{ display: none; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.usuarioConectado .usuario a img{ border-radius: 0;  width: 45px; height: 45px; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.usuarioConectado .desplegable {min-width: 160px; font-size: 14px; text-align: left; list-style: none; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175); float: right; margin: 0; right: 40px; left: inherit; border: 0; border-radius: 0; z-index: 1000; position: absolute; background: #EDEAE5; top: 100%; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.usuarioConectado .desplegable ul{padding: 0; margin: 0; float: right; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.usuarioConectado .desplegable li{width: 100%; line-height: 15px; padding: 10px 20px; border-bottom: 1px solid #fff; background: #EDEAE5; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.usuarioConectado .desplegable li a{color: #303030;  }

.aaCabecera .cabeceramicroecosistema .opcionesUsuario ul li.acc-idiomas { width: 45px; height: 45px; text-align: center; line-height: 45px; background: #EDEAE5; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario ul li.acc-idiomas > a{ color: #BABABA !important; position: relative; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario ul li.acc-idiomas > a span{ position: absolute; left: 5px; bottom: -10px; color: #BABABA !important; font: normal normal normal 14px/1 FontAwesome !important; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario ul li.acc-idiomas ul{min-width: 160px; font-size: 14px; text-align: left; list-style: none; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175); float: right; margin: 0; right: 0; left: inherit; border: 0; border-radius: 0; z-index: 1000; position: relative; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario ul li.acc-idiomas ul li{width: 100%; border-bottom: 1px solid #fff; padding: 0; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario ul li.acc-idiomas ul li a{color: #303030; padding: 10px 20px; }
.aaCabecera .cabeceramicroecosistema .opcionesUsuario ul li.acc-idiomas ul li a:hover{text-decoration: underline;  }

/* NOTIFICACIONES CABECERA */

.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones ul.listado { display: none; }

.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones.open{ }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones.open ul.listado{ display: block; position: absolute; top: 45px; z-index: 2000; background: #EDEAE5; height: auto; -webkit-background-clip: padding-box; background-clip: padding-box; border: 1px solid #ccc; border: 1px solid rgba(0,0,0,.15); border-radius: 0; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175); border: 0; }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones.open ul.listado .novedadesCabecera { border-bottom: 1px solid #D5D1CE; }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones.open ul.listado .novedadesCabecera div{ white-space: normal; }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones.open ul.listado .novedadesCabecera span.icono{ background-position: -98px -253px !important; }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones.open ul.listado .novedadesCabecera .titulo{ white-space: normal; font-size: 20px; padding-left: 35px; margin-top: 0; }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones.open ul.listado .novedadesCabecera .descripcion{  }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones.open ul.listado .novedadesCabecera .descripcion p{ padding-left: 0; }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones.open ul.listado .novedadesCabecera .descripcionRecurso { width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones.open ul.listado .novedadesCabecera .enlace{ width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; width: 245px;}
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones.open ul.listado .novedadesCabecera p{ margin-bottom: 10px;}

.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones .suscriptores  {  }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones .suscriptores.dropdown-menu { width: 300px; }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones .suscriptores.dropdown-menu li { position: relative; width: 280px; border-bottom: 1px solid #D5D1CE; height: auto; padding: 10px; border-left: 0; border-right: 0; }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones .suscriptores.dropdown-menu li .icono{ position: absolute; top: 12px; left: 12px; background: url('resources/spriteIcons.png?v=2.2.0037_20160113_1521') no-repeat -70px -249px !important; display: inline-block; width: 20px; height: 20px;  }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones .suscriptores.dropdown-menu li a,
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones .suscriptores.dropdown-menu li p { line-height: 15px; padding-left: 35px; font-size: 12px; text-indent: 0; white-space: normal; margin: 0; height: auto; }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones .suscriptores.dropdown-menu li a { color: #E4042B; }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones .suscriptores.dropdown-menu li.verTodas { background: #737373; min-height: 35px; text-align: center; border-right: 0; }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones .suscriptores.dropdown-menu li.verTodas .icono { background: none !important; }
.aaCabecera .cabeceramicroecosistema .usuarioSuscripciones .suscriptores.dropdown-menu li.verTodas a{ color: #fff; text-align: center; padding: 0; line-height: 35px; width: 100%;   }


/* DESCONECTADO */
/*.invitado .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul{}
.invitado .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li{width: auto; padding: 0 15px; }
.invitado .cabeceramicroecosistema .opcionesComunidad .componenteNavegacionHeader ul li a{width: auto; text-indent: 0; font-size: inherit; color: #FFF !important;  }*/

.invitado .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.liLogin{width: auto; padding: 0 15px; border-left: 1px solid #FFF; }
.invitado .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.liLogin a{color: #FFF !important; }
.invitado .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.liLogin.ico{position: relative; }
.invitado .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.liLogin.ico a{padding-left: 20px; }
.invitado .cabeceramicroecosistema .opcionesUsuario .componenteUsuarioHeader ul li.liLogin .icoCandado{background: url('resources/spriteIcons.png?v=1.0.0.0') no-repeat -413px -351px; display: inline-block; width: 20px; height: 20px; position: absolute; top: 8px; left: 15px;  }